@media (max-width: 1439px) {
	.section-oa-row {
		padding:13rem 0
	}
  .section-oa-row-left.opened {
		width:calc(45% - 1.5rem)
	}
  .section-oa-row-right {
		width:calc(55% - 1.5rem)
	}
  .section-oa h1 {
   font-size: var(--txt-rem48);
  }
}

@media (max-width: 1199px) {
  .section-oa-row {
		padding: 8rem 0
	}
  .section-oa-info {
		width: 45rem
	}
  .section-oa-info-content.doctor-selected .section-oa-info-content-clinic {
    top:3rem;
  }
  /* .section-oa-row-left.opened {
		width:100%
	}
  .section-oa-row-right {
		width:100%
	} */
  .online-appointment-info-content-icon {
    font-size:10rem
  }
  .input-item--file,.input-item>input,.input-item>select,.input-item>textarea {
		min-height:7rem;
		padding: 2rem 4rem
	}
  .input-item--select:before {
		right:3rem
	}
  .input-item--select label {
		left:3rem;
		padding-right: 3rem
	}
  .input-item .iti {
		height:7rem!important;
		padding: 2rem 4rem!important
	}
  .doctor-hour-container {
    padding:2rem 5rem
  }
}

@media (max-width: 991px) {
  .section-oa-row {
		flex-direction:column-reverse;
		padding: 3rem 0
	}
  .section-oa-info {
		display:none;
		width: 45rem
	}
  .section-oa h1 {
    font-size: var(--txt-rem32);
	}
  .section-oa-row-left.opened {
    width:100%
  }
  .section-oa-row-right {
    width:100%
  }
  .radio-type-container-item {
		min-height: 6rem;
		padding: 1.5rem 2.75rem!important
	}
  .online-appointment-info-container {
    flex-direction:column
  }
  .online-appointment-info-content {
    gap:2rem
  }
  .online-appointment-info-content-icon {
    font-size:8rem
  }
  .online-appointment-info-content-info {
    flex-direction:column;
    gap: 2rem;
    padding: 2rem 3rem
  }
  .iti__tel-input {
  	padding-left: 100px !important;
  }
  .select-dropdown-content {
		border-radius:3.3rem;
		padding: 1rem 3rem
	}
  .select-dropdown-content-icon {
		height:4.6rem;
		right: -2.2rem;
		width: 4.6rem
	}
  .select-dropdown-content-data {
		border-bottom-left-radius:3.3rem;
		border-bottom-right-radius: 3.3rem
	}
  .select-dropdown-content-data.opened {
		padding:1rem 0
	}
  .input-item {
		border-radius:2.5rem
	}
  .input-item--file,.input-item>input,.input-item>select,.input-item>textarea {
		min-height:6rem;
		padding: 1.75rem 3rem
	}
  .input-item--select:before {
		right:2rem
	}
  .input-item--select label {
		left:2rem;
		padding-right: 2rem
	}
  .input-item__icon {
		font-size:2.2rem
	}
  .input-item .iti {
		height:6rem!important;
		padding: 1.75rem 3rem!important
	}
  .iti {
		border-radius:2.5rem
	}
  .iti__flag-container {
		border-bottom-left-radius:2.5rem!important;
		border-top-left-radius: 2.5rem!important
	}
  .doctor-hour-container {
    padding:2rem 4rem
  }
  .doctor-hour-container-icon {
    height:2rem;
    top: 3rem;
    width: 2rem
  }
  .doctor-hour-container-icon .icon {
      font-size:.8rem
  }
  .doctor-hour-container-icon-prev {
      left:1rem
  }
  .doctor-hour-container-icon-next {
      right:1rem
  }
}

@media (max-width: 575px) {
  .radio-type-container-item {
		min-height: 5rem;
		padding: 1rem 2rem!important
	}
  .online-appointment-info-content {
    gap:1rem
  }
  .online-appointment-info-content-icon {
    font-size:6rem
  }
  .online-appointment-info-content-info {
    gap:1rem;
    padding: 1rem 2rem
  }
  .iti__tel-input {
  	padding-left: 95px !important;
  }
  .section-oa-patient-step__phone {
		gap:1rem
	}
  .select-dropdown-content {
		border-radius:2.8rem;
		padding: .75rem 2rem
	}
  .select-dropdown-content-icon {
		height:4rem;
		right: -1.5rem;
		width: 4rem
	}
  .select-dropdown-content-icon .icon {
		font-size:1rem
	}
  .select-dropdown-content-data {
		border-bottom-left-radius:2.8rem;
		border-bottom-right-radius: 2.8rem
	}
  .input-item {
		border-radius:2rem
	}
  .input-item--file,.input-item>input,.input-item>select,.input-item>textarea {
		min-height:5rem;
		padding: 1rem 1.5rem
	}
  .input-item--select:before {
		right:1rem
	}
  .input-item--select label {
		left:1rem;
		padding-right: 1rem
	}
  .input-item__icon {
		font-size:2rem
	}
  .input-item__placeholder {
		left:2rem
	}
  .input-item .iti {
		height:5rem!important;
		padding: 1rem 1.5rem!important
	}
  .iti {
		border-radius:2rem
	}
  .iti__selected-flag {
		padding-left:1.5rem!important;
		padding-right: 1.5rem!important
	}
  .iti__selected-flag:before {
		right:0
	}
  .iti__flag-container {
		border-bottom-left-radius:2rem!important;
		border-top-left-radius: 2rem!important
	}
  .doctor-hour-container {
    padding:1.5rem 3rem
  }
  .doctor-hour-container-icon-prev {
    left:.5rem
  }
  .doctor-hour-container-icon-next {
    right:.5rem
  }
}
